#n-header-logo-left > img {
  height: 130px;
}

#n-header-logo-left {
  padding-left: 5px;
  padding-top: 5px;
}


#header {
  background: white;
    color: rgb(83, 83, 83);  
          }


:root {
  --color-rgb: 188, 25, 135;
}

.svg-collections-accent {
  fill: rgb(15, 186, 190);
}




body {
    background-color: #FFFFFF;
    background-image: url("/site/media/skoki-bpmig_bg.jpeg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: 100% 100%;
       }


.acc-form-description {
    text-align: left ;
}
